Subject: Re: bug#35180: 27.0.50; emacs daemon and “package” often inserts [I when opening file

From: Eli Zaretskii <[email-masked]>
Date: Sat, 27 Apr 2019 16:53:53 +0300

> Date: Sat, 27 Apr 2019 16:50:47 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> 
> > Could this race somehow be caused by the pdumper?
> 
> One way of finding out would be to build Emacs --with-dumping=unexec.
> I'd be surprised if it turned out to be pdumper, but who knows?

Actually, since focus-in support on a TTY is new in Emacs 27, I'm
quite sure this has nothing to do with the pdumper.